/* css/pl_styles.css */

/* all input color */

input, textarea {
color:RoyalBlue !important;
}

/* font on checkboxes */
.ui-btn, label.ui-btn {font-weight:normal;}

/* font on list dividers */ 
.ui-listview>.ui-li-divider {font-weight:normal;}

/* make jqm buttons text normal (default is bold) */
	.ui-btn {font-weight:normal;}
	.ui-page-theme-b a, html .ui-bar-b a, html .ui-body-b a, html body .ui-group-theme-b a {font-weight:normal;}
	.ui-page-theme-c a, html .ui-bar-c a, html .ui-body-c a, html body .ui-group-theme-c a {font-weight:normal;}
	.ui-page-theme-d a, html .ui-bar-d a, html .ui-body-d a, html body .ui-group-theme-d a {font-weight:normal;}
	.ui-page-theme-e a, html .ui-bar-e a, html .ui-body-e a, html body .ui-group-theme-e a {font-weight:normal;}
	.ui-page-theme-a a, html .ui-bar-a a, html .ui-body-a a, html body .ui-group-theme-a a {font-weight:normal;}
	
	body.ui-mobile-viewport, div.ui-mobile-viewport {overflow-x: visible;}
	
/* TOOLTIP */
.tooltip {
    position: relative;
    display: inline-block;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: auto;
    background-color: black;
    color: white;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -60px;
    opacity: 0;
    transition: opacity 1s;
}

.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}

/* TOOLTIP END */

.globalpage {
	background-color: #ffffff;
}

.odd {
	background-color: #f2f2f2;
}

.even {
	background-color: #99CCFF;
}

div.hidden
{
   display: none;
}

a:link {
    text-decoration: none;
}

/* this is to prevent spinners on input fields of type"number" */
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
textarea { 
	white-space: pre-wrap; 
}

.page-title {
    font-family: Tahoma, Geneva, sans-serif;
	font-size: 1.5em;
    font-weight: 650;
	color: black;
	align: center;
}

.very-big-writing {
    font-family: Arial, Geneva, sans-serif;
	font-size: 2.5em;
    font-weight: 500;
	color: black;
	align: left;
}

.big-writing {
    font-family: Arial, Geneva, sans-serif;
	font-size: 1.7em;
    font-weight: 500;
	color: black;
	align: left;
}

.medium-writing {
    font-family: Arial, Geneva, sans-serif;
	font-size: 1.2em;
    font-weight: 200;
	color: black;
	align: left;
}

.normal-writing {
    font-family: Arial, Geneva, sans-serif;
	font-size: 1.0em;
    font-weight: 200;
	color: black;
	align: left;
}

.small-writing {
    font-family: Arial, Geneva, sans-serif;
	font-size: 0.8em;
    font-weight: 150;
	color: black;
	align: left;
}

.very-small-writing {
    font-family: Arial, Geneva, sans-serif;
	font-size: 0.6em;
    font-weight: 100;
	color: black;
	align: left;
}

.align-center {
	align: center;
}

.text-align-left {
	text-align: left;
}

.text-align-center {
	text-align: center;
}

.text-align-right {
	text-align: right;
}

.blink-save-work-fast {
    color:green;
}

.blink-save-work-slow {
    color:green;
}

.color-white {
    color:white;
}

.ui-btn-no-border { 
	border: none !important; 
}

.centered {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.centeredv {
  position: fixed;
  top: 50%;
  transform: translate(-50%);
}

.centeredh {
	position: fixed;
	left: 50%;
	transform: translate(-50%);
}

.centerbox {
    width: 100%;
    margin: 0;
    padding: 10px;
    border: none;
	background-size:100%;
}
div.full-screen {
    position:absolute;
	top:0;
    left:0;
    right:0;
	width: 100%;
    margin: 0;
    padding: 0px;
    border: none;
}

div.no1 {
    position:relative;
	top:0;
    left:0;
    right:0;
	width: 100%;
    margin: 0;
    padding: 0px;
    border: none;
	background-size:100%;
	background-repeat: no-repeat; 
}

.formbox {
    width: 100%;
    margin: 0 auto;
    padding: 10px;
    border: 0px solid black;
    overflow-x:auto;
    overflow-y:auto;
}

.div90 {
    width: 90%;
    margin: 0 auto;
    padding: 10px;
    border: 0px solid black;
    overflow-x:auto;
    overflow-y:auto;
}

.div60 {
    width: 60%;
    margin: 0 auto;
    padding: 10px;
    border: 0px solid black;
}

.index-text-1 {
    font-family: Arial, Geneva, sans-serif;
	font-size: 2.8em;
    font-weight: 650;
	color: orange;
	align: center;
}

.index-text-2 {
    font-family: Arial, Geneva, sans-serif;
	font-size: 2.4em;
    font-weight: 650;
	color: orangered;
	align: center;
}

.index-text-3 {
    font-family: Arial, Geneva, sans-serif;
	font-size: 2.0em;
    font-weight: 650;
	color: crimson;
	align: center;
}

.index-text-4 {
    font-family: Arial, Geneva, sans-serif;
	font-size: 1.6em;
    font-weight: 450;
	color: black;
	align: center;
}

.centerqbox {
    width: 84%;
    margin: 0 auto;
    padding: 10px;
}

p.centerquestion {
    font-family: Tahoma, Geneva, sans-serif;
	font-size: 1.7em;
    font-weight: 300;
	color: white;
}

.ui-3-buttons {
	font-size: 2.8em;
	margin-top: 30px !important;
    padding: 0.15em 5px 0.25em !important;
}

.txtcopyright{
    font-size: 10px;
}

td.centered {
	align: center;
}

.std-table {
	width: 100%;
	overflow-x: visible;
}

.cell-right {
	align: right;
}
table.fixed {table-layout:fixed; width:100%;}/*Setting the table width is important!*/
table.fixed td {overflow:hidden;}/*Hide text outside the cell.*/;
table.fixed td:nth-of-type(1) {width:33%;}/*Setting the width of column 1.*/
table.fixed td:nth-of-type(2) {width:33%;}/*Setting the width of column 2.*/
table.fixed td:nth-of-type(3) {width:33%;}/*Setting the width of column 3.*/
}

table.fixed2 {table-layout:fixed; width:100%;}/*Setting the table width is important!*/
table.fixed2 td {overflow:hidden;}/*Hide text outside the cell.*/;
table.fixed2 td {align:center;}
table.fixed2 td {padding: 40px;}
table.fixed2 td:nth-of-type(1) {width:85%;}/*Setting the width of column 1.*/
table.fixed2 td:nth-of-type(2) {width:15%;}/*Setting the width of column 2.*/
}

table.fixed60-40 {table-layout:fixed; width:100%;}/*Setting the table width is important!*/
table.fixed60-40 td {overflow:hidden;}/*Hide text outside the cell.*/;
table.fixed60-40 td {align:center;}
table.fixed60-40 td {padding: 0 35px 0 35px;}
table.fixed60-40 td:nth-of-type(1) {width:80%;}/*Setting the width of column 1.*/
table.fixed60-40 td:nth-of-type(2) {width:20%;}/*Setting the width of column 2.*/
}

table.fixed50-50 {
	table-layout:fixed; 
	width:100%;/*Setting the table width is important!*/
}	
.fixed50-50 td {
	overflow:hidden;/*Hide text outside the cell.*/
	align:center;
}
.fixed50-50 td:nth-child(1){
		width:70%;
}
.fixed50-50 td:nth-child(2) {
		width:30%;
}

table.fixed20-80 {table-layout:fixed; width:100%;}/*Setting the table width is important!*/
table.fixed20-80 td {overflow:hidden;}/*Hide text outside the cell.*/;
table.fixed20-80 td {align:center;}
table.fixed20-80 td {padding: 0 40px 0 40px;}
table.fixed20-80 td:nth-of-type(1) {width:20%;}/*Setting the width of column 1.*/
table.fixed20-80 td:nth-of-type(2) {width:80%;}/*Setting the width of column 2.*/
}

table.fixed80-20 {table-layout:fixed; width:100%;}/*Setting the table width is important!*/
table.fixed80-20 td {overflow:hidden;}/*Hide text outside the cell.*/;
table.fixed80-20 td {align:center;}
table.fixed80-20 td {padding: 0 40px 0 40px;}
table.fixed80-20 td:nth-of-type(1) {width:65%;}/*Setting the width of column 1.*/
table.fixed80-20 td:nth-of-type(2) {width:35%;}/*Setting the width of column 2.*/
}

table.fixed25-25 {table-layout:fixed; width:100%;}/*Setting the table width is important!*/
table.fixed25-25 td {overflow:hidden;}/*Hide text outside the cell.*/;
table.fixed25-25 td {align:center;}
table.fixed25-25 td {padding: 0 40px 0 40px;}
table.fixed25-25 td:nth-of-type(1) {width:50%;}/*Setting the width of column 1.*/
table.fixed25-25 td:nth-of-type(2) {width:50%;}/*Setting the width of column 2.*/
}

table.fixed6 {table-layout:fixed; width:100%;}/*Setting the table width is important!*/
table.fixed6 td {overflow:hidden;}/*Hide text outside the cell.*/;
table.fixed6 td {align:center;}
table.fixed6 td {padding: 0 40px 0 0;}
table.fixed6 td:nth-of-type(1) {width:50%;}/*Setting the width of column 1.*/
table.fixed6 td:nth-of-type(2) {width:50%;}/*Setting the width of column 2.*/
}

table.fixed30-70 {table-layout:fixed; width:100%; align:center}/*Setting the table width is important!*/
table.fixed30-70 td {overflow:hidden;}/*Hide text outside the cell.*/;
table.fixed30-70 td {align:center;}
table.fixed30-70 td {padding: 0 40px 0 40px;}
table.fixed30-70 td:nth-of-type(1) {width:30%;}/*Setting the width of column 1.*/
table.fixed30-70 td:nth-of-type(2) {width:70%;}/*Setting the width of column 2.*/
}

table.fixed112 {table-layout:fixed; width:100%;}/*Setting the table width is important!*/
table.fixed112 td {overflow:hidden;}/*Hide text outside the cell.*/;
table.fixed112 td:nth-of-type(1) {width:25%;}/*Setting the width of column 1.*/
table.fixed112 td:nth-of-type(2) {width:15%;}/*Setting the width of column 2.*/
table.fixed112 td:nth-of-type(3) {width:60%;}/*Setting the width of column 3.*/
}

table.fixed5 {table-layout:fixed; width:100%;}/*Setting the table width is important!*/
table.fixed5 td {overflow:hidden;}/*Hide text outside the cell.*/;
table.fixed5 td:nth-of-type(1) {width:25%;}/*Setting the width of column 1.*/
table.fixed5 td:nth-of-type(2) {width:25%;}/*Setting the width of column 2.*/
table.fixed5 td:nth-of-type(3) {width:50%;}/*Setting the width of column 3.*/
}

table.fixed157015 {table-layout:fixed; width:100%;}/*Setting the table width is important!*/
table.fixed157015 td {overflow:hidden;}/*Hide text outside the cell.*/;
table.fixed157015 td:nth-of-type(1) {width:15%;}/*Setting the width of column 1.*/
table.fixed157015 td:nth-of-type(2) {width:70%;}/*Setting the width of column 2.*/
table.fixed157015 td:nth-of-type(3) {width:15%;}/*Setting the width of column 3.*/
}

table.fixed25 {table-layout:fixed; width:100%;}/*Setting the table width is important!*/
table.fixed25 td {overflow:hidden;}/*Hide text outside the cell.*/;
table.fixed25 td:nth-of-type(1) {width:5%;}/*Setting the width of column 1.*/
table.fixed25 td:nth-of-type(2) {width:5%;}/*Setting the width of column 2.*/
table.fixed25 td:nth-of-type(3) {width:30%;}/*Setting the width of column 3.*/
table.fixed25 td:nth-of-type(4) {width:60%;}/*Setting the width of column 4.*/

table.fixed20 {table-layout:fixed; width:100%;}/*Setting the table width is important!*/
table.fixed20 td {overflow:hidden;}/*Hide text outside the cell.*/;
table.fixed20 td:nth-of-type(1) {width:20%;}/*Setting the width of column 1.*/
table.fixed20 td:nth-of-type(2) {width:20%;}/*Setting the width of column 2.*/
table.fixed20 td:nth-of-type(3) {width:20%;}/*Setting the width of column 3.*/
table.fixed20 td:nth-of-type(4) {width:20%;}/*Setting the width of column 4.*/
table.fixed20 td:nth-of-type(5) {width:20%;}/*Setting the width of column 5.*/

table.fixed4 {table-layout:fixed; width:100%;}/*Setting the table width is important!*/
table.fixed4 td {overflow:hidden;}/*Hide text outside the cell.*/;
table.fixed4 td:nth-of-type(1) {width:25%;}/*Setting the width of column 1.*/
table.fixed4 td:nth-of-type(2) {width:25%;}/*Setting the width of column 2.*/
table.fixed4 td:nth-of-type(3) {width:25%;}/*Setting the width of column 3.*/
table.fixed4 td:nth-of-type(4) {width:25%;}/*Setting the width of column 4.*/

table.fixed5x {table-layout:fixed; width:100%;}/*Setting the table width is important!*/
table.fixed5x td {overflow:hidden;}/*Hide text outside the cell.*/;
table.fixed5x td:nth-of-type(1) {width:5%;}/*Setting the width of column 1.*/
table.fixed5x td:nth-of-type(2) {width:5%;}/*Setting the width of column 2.*/
table.fixed5x td:nth-of-type(3) {width:20%;}/*Setting the width of column 3.*/
table.fixed5x td:nth-of-type(4) {width:30%;}/*Setting the width of column 4.*/
table.fixed5x td:nth-of-type(5) {width:40%;}/*Setting the width of column 5.*/


#page-header-tbl {
	align: center;
	width: 93%; 
	cellspacing: 0; 
	cellpadding: 10;	
}

#page-footer-tbl {
	align: center;
	width: 100%; 
	cellspacing: 0; 
	cellpadding: 10;	
}

// this is to scale images automatically
#header-inc {width: 100%}
#header-inc img {width: 70%}

// marked for deletion
//#user-display-text {
//    font-family: "Arial";
//    font-size: 12px;
//}

#message-div {
    font-family: "Lucida Console", Monaco, monospace;
    text-align: center;
}

.info {
	color: white; 
	background-color: #0b410b;	/* DarkGreen */ 
}

.error {
	color: white; 
	background-color: red;	
}

.hint {
	color: #005A8C;	// PeterBlue
}

.ui-paypal-btn .ui-btn-inner {
	background-color: #ffffff;
	color: #005A8C;	// PeterBlue	
}

.input-style {
	float: left;
    display: inline;
}
.add-but {
    float: left;
    display: inline;
}